找回密码
 加入会员

iOS旧设备无法下载兼容版本的app

811249 wang0304 2018-04-05 21:47|显示全部楼层
? iPhone 6s
如题,是不是目前无法下载旧版本的软件了,电信宽带和移动数据都试过了,应该不是个例吧?

前一段时间多个iOS版本验证被开放以后估计很多人降级系统版本了,但是后来很多人在论坛上发帖说不越狱还原系统都无法激活,只能升级到最新版本。这个无话可说。苹果要求开发者开发基于64位,不让iOS11运行32位app,这个可以跟苹果抗议一下了。但是我的老设备,目前iOS6系统,现在无法下载旧版兼容app了,而且以前下载好的微信,最近都是无法登入了,提示要升级app版本,可是由于系统版本,不能升级,这个就相当于强制淘汰旧设备,这个难道还不能投诉苹果公司?在国外就是起诉,在国内最简单的办法就是找消协。新的iOS系统bug越来越多,个人还是比较喜欢iOS6的拟物UI,但是苹果这种强制淘汰旧设备,实在是太无耻了!
18-4-5 22:12:46 发自iPhone客户端

? iPhone6s plus
难道微信不能用不是微信的问题吗
18-4-5 22:21:30
ajyz ( ☆☆☆☆ ) ( 赞 28 )

Safari 11.1 macOS 10.13.4
iOS6就别折腾了,即便让你下载能适配的旧版,也会因为app版本过于陈旧而无法使用,不论微信还是支付宝等,都会限制最低可用版本。这种老版本毫无留着的意义(除了当功能机怀旧),热门app基本都无法使用,唯一有用的就是那些同样不升级的老游戏
PS:我同事还有台iOS4系统的iPhone4在,完全就是功能机。过份怀旧是对科技进步的阻碍!
18-4-6 00:16:26
Who_Knows ( ☆☆☆ ) ( 赞 3 )

Safari 10.1.2 macOS 10.11.6
奉劝楼主最好还是放弃吧,Whatsapp这种连Nokia S40都支持的软件都放弃对iOS 6的支持了(虽然S40也快要放弃了),与其这么折腾还不如让它能干什么就干点什么算了。虽然我也跟楼主一样非常喜欢以前的拟物化,觉得现在很多的更新完全是没有必要的,可是面对着互联网的大潮,也许我们这种人终究是要被淘汰的吧

PS:我的第一代iPad只能升级到iOS 5,现在唯一的作用是每天躺在床上用来看YouTube,不得不说YouTube这点上还是很良心的,那么旧的App现在还能用。
18-4-7 17:49:17 发自iPhone客户端
ketsuu ( ) ( 赞 5 )

unknown unknown
我的ipod touch 4只能听自己下载的mp3了 不过值得欣慰的是播客还能正常使用 真成收音机了
18-4-8 13:15:10
wang0304 ( ☆☆☆☆ )

Safari 11.0.3 macOS 10.12.6
ROBIN3a 发表于 18-4-5 22:12
难道微信不能用不是微信的问题吗

微信也有原因,但是苹果不让下载旧版本了,强制淘汰设备
18-4-8 13:18:42
wang0304 ( ☆☆☆☆ )

Safari 11.0.3 macOS 10.12.6
ajyz 发表于 18-4-5 22:21
iOS6就别折腾了,即便让你下载能适配的旧版,也会因为app版本过于陈旧而无法使用,不论微信还是支付宝等,都 ...

新的iOS版本比以前旧版本bug多啊,耗电也厉害,
18-4-8 16:53:48
ajyz ( ☆☆☆☆ ) ( 赞 28 )

Chrome 58.0.3029.110
wang0304 发表于 18-4-8 13:18
新的iOS版本比以前旧版本bug多啊,耗电也厉害,

没有完美的系统,个人观点是只要bug没有严重影响到自己使用就当没有吧。至于耗电、流畅等,这只能说该升级硬件了,虽然不甘,也是无奈。
18-4-8 22:16:30
carlchou00 ( ♘马上有钱 ) ( 赞 7 )

Chrome 65.0.3325.181 macOS 10.13.1
可以通过抓包工具下载旧版本的微信,但是能不能用就不知道了,我的iphone 3gs好久没开了,也是iOS6,不知道能不能用

 

您需要登录后才可以回帖 登录 | 加入会员

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备18054784号,公安部备案 11010802033015 )

Since Feb-16-2005

回顶部